@charset "utf-8";

/*------------------------------
common
------------------------------*/
body {
    color: #231815;
    font-size: 16px;
    line-height: 1.8;
}
.wht {
    color: #fff;
}
.green {
    color: #2A9B00;
}
.orenge {
    color: #F88448;
}
.pink {
    color: #ED668F;
}
[class^="sec_"] {
    padding: 100px 0;
}
.bg_00 {
    position: relative;
}
.bg_01 {
    background: #FFF url(../img/img_bg_01.jpg) repeat 50% 50%;
    background-size: 153px 115px;
}
.bg_02 {
    background: #FFF url(../img/img_bg_02.jpg) repeat 50% 50%;
    background-size: 153px 115px;
}
.bg_line_01 {
    padding: 100px 0 80px;
}
.bg_line_01::after {
    position: absolute;
    background: url(../img/img_line_01.png) repeat 50% 50%;
    background-size: cover;
    content: "";
    display: block;
    width: 100%;
    min-width: 1440px;
    height: 20px;
    left: 50%;
    bottom: -20px;
    transform: translateX(-50%);
}
.bg_line_02 {
    padding: 80px 0 100px;
}
.bg_line_02::before {
    position: absolute;
    background: url(../img/img_line_02.png) repeat 50% 50%;
    background-size: cover;
    content: "";
    display: block;
    width: 100%;
    min-width: 1440px;
    height: 20px;
    left: 50%;
    top: -20px;
    transform: translateX(-50%);
}
.layouter {
    width: 1080px;
    margin: 0 auto;
}
.head_ttl {
    font-family: 'Kaisei Tokumin', serif;
    font-size: 48px;
    line-height: 1.4;
    text-align: center;
    margin-bottom: 40px;
}
.head_txt {
    margin: 0 auto 60px;
    width: 860px;
    font-size: 20px;
    line-height: 1.8;
}
.mid_ttl {
    font-size: 32px;
    font-weight: 500;
    margin-bottom: 24px;
    text-align: center;
}
.mid_ttl.deco {
    font-family: 'Kaisei Tokumin', serif;
}
.sub_ttl {
    color: #624425;
    font-size: 24px;
    text-align: center;
    font-weight: 500;
    margin-bottom: 30px;
}
.ttl_note {
    font-size: 0.4em;
}
.txt_strong {
    color: #F88448;
    font-weight: bold;
}
.txt_small {

}
.ta_c {
    text-align: center;
}
.grid_items {
    display: grid;
    column-gap: 60px;
    row-gap: 60px;
}
.grid_items.reverse {
}
.grid_items.col2 {
    grid-template-columns: 1fr 1fr;
}
.grid_items.col3 {
    grid-template-columns: repeat(3, 1fr);
}
.grid_items.col6 {
    grid-template-columns: repeat(6, 1fr);
}
.block_link {
    margin-top: 60px;
    display: grid;
    justify-content: center;
}
.link_item {
    background: #fff;
    padding: 16px 70px 16px 40px;
    display: inline-block;
    border-radius: 30px;
    font-size: 15px;
    color: #2A9B00 !important;
}
.link_txt {
    position: relative;
}
.link_txt::after {
    background: url(../img/img_link_01.png) no-repeat 50% 50%;
    background-size: cover;
    content: "";
    display: block;
    width: 20px;
    height: 7px;
    position: absolute;
    right: -40px;
    top: 50%;
    transform: translateY(-50%);
}
@media screen and (max-width:767px) {
	[class^="sec_"] {
		padding: 60px 0;
	}
	.layouter {
		width: 100%;
		margin: 0 auto;
		padding: 0 16px;
	}
	.head_ttl {
		font-size: 30px;
		line-height: 1.4;
		text-align: center;
		margin-bottom: 30px;
	}
	.head_txt {
		margin: 0 auto 60px;
		width: 100%;
		font-size: 16px;
		line-height: 1.8;
		padding: 0 16px;
	}
	.mid_ttl {
		font-size: 26px;
		font-weight: 500;
		margin-bottom: 24px;
		text-align: center;
	}
	.mid_ttl.deco {
	}
	.sub_ttl {
		font-size: 20px;
		text-align: center;
		margin-bottom: 30px;
	}
	.ttl_note {
		font-size: 0.4em;
	}
	.grid_items {
		display: block;
		/*
		column-gap: 60px;
		row-gap: 60px;
		*/
	}
	.grid_items.reverse {
	}
	.grid_items.col2 {
		grid-template-columns: 1fr 1fr;
	}
	.grid_items.col3 {
		grid-template-columns: repeat(3, 1fr);
	}
	.grid_items.col6 {
		grid-template-columns: repeat(6, 1fr);
	}
	.block_link {
		margin-top: 40px;
		display: block;
		justify-content: center;
		width: 100%;
	}
	.link_item {
		background: #fff;
		padding: 16px 70px 16px 40px;
		display: inline-block;
		border-radius: 30px;
		font-size: 15px;
		color: #2A9B00 !important;
		width: 100%;
	}
}

/*------------------------------
contents
------------------------------*/
.sec_mv {
    display: grid;
    justify-content: center;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin-bottom: -60px;
}
.sec_mv img {
    width: 100%;
    min-width: 1440px;
}
.summary_txt {
    width: 600px;
    margin: 0 auto;
    font-size: 24px;
    line-height: 2.5;
}
@media screen and (max-width:767px) {
	.sec_mv img {
		width: 100%;
		min-width: 100%;
	}
	.summary_txt {
		width: 100%;
		padding: 0 24px;
		font-size: 16px;
		line-height: 2.2;
	}
}

/*------------------------------
前段
------------------------------*/
.intro_txt {
    position: relative;
}
.intro_txt::before {
    background: #FFF url(../img/img_intro_01.jpg) no-repeat 50% 50%;
    background-size: cover;
    content: "";
    display: block;
    width: 257px;
    height: 367px;
    position: absolute;
    left: -50%;
    bottom: 0;
}
.intro_txt::after {
    background: #FFF url(../img/img_intro_02.jpg) no-repeat 50% 50%;
    background-size: cover;
    content: "";
    display: block;
    width: 196px;
    height: 263px;
    position: absolute;
    right: -40%;
    bottom: 0;
}
@media screen and (max-width:767px) {
	.sec_intro{
		padding: 100px 0 180px;
	}
	.intro_txt::before {
		background: #FFF url(../img/img_intro_01.jpg) no-repeat 50% 50%;
		background-size: cover;
		content: "";
		display: block;
		width: 110px;
		height: 157px;
		position: absolute;
		left: 40px;
		bottom: -158px;
	}
	.intro_txt::after {
		background: #FFF url(../img/img_intro_02.jpg) no-repeat 50% 50%;
		background-size: cover;
		content: "";
		display: block;
		width: 94px;
		height: 126px;
		position: absolute;
		right: 50px;
		bottom: -148px;
	}
}
/*------------------------------
腸活がもたらす 美容と健康のメリット
------------------------------*/
.grid_item.merit {
    position: relative;
    background: #fff;
    border-radius: 38px;
    padding: 50px 40px 40px 40px;
    margin-top: 30px;
}
.order {
    position: absolute;
    top: -48px;
    left: 50%;
    transform: translateX(-50%);
    background: #fff;
    border-radius: 52px;
    width: 104px;
    height: 104px;
}
.order_num {
    color: #EF87A7;
    font-family: 'Kaisei Tokumin', serif;
    font-size: 40px;
    text-align: center;
    line-height: 1;
}
.order_num .txt_small {
    font-size: 16px;
}
.merit_ttl {
    position: relative;
    color: #2A9B00;
    margin-bottom: 60px;
}
.merit_ttl::after {
    background: #FFF url(../img/img_ttl_bottom_01.png) no-repeat 50% 50%;
    background-size: cover;
    content: "";
    display: block;
    width: 256px;
    height: 6px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -36px;
}
.merit_ttl.ttl_note {
    font-size: 0.4em;
    position: absolute;
    left: 50%;
    bottom: -90%;
    transform: translateX(-50%);
}
.merit_img {
    position: absolute;
    top: -30px;
    right: 5px;
    zoom: .5;
}
@media screen and (max-width:767px) {
	.grid_item.merit {
		position: relative;
		background: #fff;
		border-radius: 19px;
		padding: 50px 40px 40px 40px;
		margin-top: 80px;
	}
	.merit_img {
		position: absolute;
		top: -40px;
		right: 5px;
		zoom: .35;
	}
}
/*------------------------------
腸活に役立つ食材
------------------------------*/
.block_food {
    position: relative;
    border: 10px solid #ddd;
    border-radius: 38px;
    padding: 60px 120px;
    margin-bottom: 80px;
}
.block_food.pro {
    border: 10px solid #D8F7FF;
}
.block_food.pre {
    border: 10px solid #FCECF1
}
.mid_ttl.pro,
.mid_ttl.pre {
    position: absolute;
    background: #fff;
    padding: 0 20px;
    top: -40px;
    left: 50%;
    transform: translateX(-50%);
}
.mid_ttl.pro {
    color: #39ABF2;
}
.mid_ttl.pre {
    color: #ED668F;
    
}
.food_list {
    margin-top: 30px;
}
.grid_items.food {
    column-gap: 30px;
    margin-bottom: 40px;
}
.food_txt {
    font-size: 15px;
    text-align: center;
}
.food_txt_note {
    color: #666666;
    font-size: 13px;
    text-align: center;
    margin-top: 10px;
}
@media screen and (max-width:767px) {
	.block_food {
		position: relative;
		border: 10px solid #ddd;
		border-radius: 38px;
		padding: 40px 20px;
		margin-bottom: 80px;
	}
	.mid_ttl.pro,
	.mid_ttl.pre {
		position: absolute;
		background: #fff;
		padding: 0 16px;
		top: -26px;
		left: 50%;
		transform: translateX(-50%);
		/*width: calc(100vw - 40px - 32px);*/
		font-size: 24px;
		white-space: nowrap;
	}
	.grid_items.food {
		display: grid;
		column-gap: 20px;
		margin-bottom: 30px;
		grid-row-gap: 10px;
	}
	.grid_items.food.col6{
		grid-template-columns:repeat(3, 1fr);
	}
	.food_txt {
		font-size: 15px;
		text-align: left;
	}
	.food_txt_note {
		font-size: 13px;
		text-align: left;
		margin-top: 10px;
	}
}
/*------------------------------
エバラ プチッと鍋のご紹介
------------------------------*/
.sec_petit {
	/*
    border-radius: 40px;
	margin-bottom: 40px;
	*/
    position: relative;
}
.sec_petit::before {
    background: url(../img/img_petit_01.png) no-repeat 50% 50%;
    background-size: cover;
    content: "";
    display: block;
    width: 271px;
    height: 176px;
    position: absolute;
    top: -126px;
    left: 50%;
    transform: translateX(-50%);
}
.layouter.petit {
    max-width: 1280px;
}
.head_ttl.petit {
    color: #fff;
    position: relative;
}
.head_ttl.petit::before {
    background: url(../img/img_petit_icon.png?20250820) no-repeat 50% 50%;
    background-size: cover;
    content: "";
    display: block;
    width: 107px;
    height: 107px;
    position: absolute;
    left: 140px;
    bottom: 40px;
}
.grid_items.petit {
	margin: 0 -90px;
    grid-template-columns: 50% 50%;
    gap: 0;
}
.grid_items.petit.pc_reverse *:nth-child(1){
	order: 2;
}
.grid_items.petit.pc_reverse *:nth-child(2){
	order: 1;
}

.grid_item.petit {
    background: #fff;
    padding: 40px 60px;
	text-align: left;
}
.grid_item.petit .mid_ttl{
	line-height: 1.4em;
	text-align: left;
}
.grid_item.petit .body_information{
	display: flex;
	margin-top: 20px;
	font-size: 15px;
}
@media screen and (max-width:767px) {
	.sec_petit{
		/*border-radius: 30px;*/
		margin-top: 0px;
	}
	.layouter.petit {
		max-width: 100%;
	}
	.sec_petit::before {
		background: url(../img/img_petit_01.png) no-repeat 50% 50%;
		background-size: cover;
		content: "";
		display: block;
		width: 190px;
		height: 123px;
		position: absolute;
		top: -80px;
		left: 50%;
		transform: translateX(-50%);
	}
	.head_ttl.petit::before {
		background: url(../img/img_petit_icon.png?20250820) no-repeat 50% 50%;
		background-size: cover;
		content: "";
		display: block;
		width: 48px;
		height: 48px;
		position: absolute;
		left: 60px;
		bottom: 45px;
	}
	.sec_petit .head_txt{
		margin-bottom: 30px;
	}
	.grid_items.petit {
		margin: 0 0px;
		grid-template-columns: 50% 50%;
		gap: 0;
	}
	.grid_items.petit .figure_petit{
	}
	.grid_item.petit {
		background: #fff;
		padding: 24px;
		text-align: left;
	}
	.grid_item.petit .mid_ttl{
		font-size: 23px;
		line-height: 1.4em;
		text-align: left;
	}
	.grid_item.petit .body_information{
		font-size: 14px;
	}
	.grid_item.petit .body_information dt{
		white-space: nowrap;
	}
}
/*------------------------------
かんたん腸活レシピ
------------------------------*/
.grid_item.recipe {
    background: #fff;
    border-radius: 38px;
    padding: 36px 40px 40px 40px;
}
.recipe_img {
    width: calc(100% + 80px);
    margin: 0 -40px 40px;
}
.recipe_ttl {
    margin: 25px 0 20px;
    background: url(../img/img_bg_03.jpg) repeat 50% 50%;
    background-size: 153px 115px;
    padding: 8px; 
    text-align: center;
}
.block_link.recipe {
    margin-top: 30px;
}
.link_item.recipe {
    background: #F55767;
    color: #fff !important;
}
.link_item.recipe .link_txt::after {
    background: url(../img/img_link_02.png) no-repeat 50% 50%;
    background-size: cover;
}
@media screen and (max-width:767px) {
	.grid_item.recipe {
		border-radius: 27px;
		padding: 20px 27px 27px 27px;
		margin-bottom: 30px;
	}
	.grid_item.recipe .sub_ttl{
		margin-bottom: 20px;
	}
	.recipe_img {
		width: calc(100% + 54px);
		margin: 0 -27px 27px;
	}
	.recipe_ttl {
		margin: 25px 0 10px;
		background: url(../img/img_bg_03.jpg) repeat 50% 50%;
		background-size: 153px 115px;
		padding: 8px; 
		text-align: center;
	}
	.block_link.recipe {
		margin-top: 30px;
	}
	.link_item.recipe {
		background: #F55767;
		color: #fff !important;
	}
	.link_item.recipe .link_txt::after {
		background: url(../img/img_link_02.png) no-repeat 50% 50%;
		background-size: cover;
	}
	
}
/*------------------------------
まとめ
------------------------------*/
.petit_imgs{
	margin: -50px -90px 40px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
}
.petit_img{
	width: 220px;
	height: auto;
	margin-top: 120px;
}
.petit_img img{
	width: 100%;
	height: auto;
}
.petit_img:nth-of-type(1),.petit_img:nth-of-type(5){
	margin-top: 0;
}
.petit_img:nth-of-type(3){
	margin-top: 65px;
	width: 185px;
}
@media screen and (max-width:767px) {
	.petit_imgs{
		margin: 10px 0px 40px;
		display: block;
	}
	.petit_img{
		width: auto;
	}
	.petit_img img{
		width: 100%;
		height: auto;
	}
}
/*------------------------------
監修
------------------------------*/
.block_doctor{
	background: #F7F7F7;
	padding: 40px 60px;
	border-radius: 12px;
}
.grid_items.doctor{
	display: grid;
    grid-template-columns: 160px 1fr;
}
.doctor_img{
	width: 160px;
}
.doctor_ttl{
	color: #ED668F;
}
.doctor_ttl.strong{
	font-size: 20px;
}
.doctor_txt{
	text-align: left;
}
.doctor_txt:last-child{
	text-align: left;
}
.doctor_txt.strong{
	font-size: 26px;
}
.doctor_txt + .doctor_ttl{
	margin-top: 10px;
}
@media screen and (max-width:767px) {
	.block_doctor{
		background: #F7F7F7;
		padding: 30px 30px;
		border-radius: 12px;
	}
	.grid_items.doctor{
		display: block;
		text-align: center;
	}
	.doctor_img{
		width: auto;
		text-align: center;
		margin-bottom: 20px;
	}
	.doctor_img img{
		width: 120px;
		height: auto;
	}
	.doctor_ttl{
		color: #ED668F;
		text-align: center;
	}
	.doctor_ttl.strong{
		font-size: 20px;
	}
	.doctor_txt.strong{
		font-size: 22px;
	}
	.doctor_txt + .doctor_ttl{
		margin-top: 10px;
	}
	.doctor_txt{
		text-align: center;
	}

}

/* registration mark */
.head_ttl.petit sub,
.mid_ttl.deco sub {
  bottom: -.15em;
  font-family: "Noto Sans Japanese";
  font-size: 75%;
  vertical-align: sub;
}
@media screen and (max-width:767px) {
	.head_ttl.petit sub,
	.mid_ttl.deco sub {
		font-size: 85%;
	}
}